﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@using DataTables.AspNetCore.Mvc
@{
    ViewData["Title"] = "Index";
}




<style>
    .centerbox .cardbtn {
        width: 330px;
        margin-left: 10px;
    }

    a:hover {
        color: white;
        cursor: pointer;
    }
</style>
<section>
    <div class="right_section">
        <div class="pb-2 mt-3 mb-2 border-bottom box_title pl-4">
            User and Access Management
        </div>
        <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
            <div class="right_panel">
                <div class="right_content">
                    <div class="centerbox">
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/ApplicationManagement/RBAC/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/FunctionProcess.png" />
                                    </div>
                                    <div class="cardbtntext"> Define Access Roles and User Profiles</div>
                                </div>
                            </a>
                        </div>
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/ApplicationManagement/User/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/AccountMgtManageTeam.png" />
                                    </div>
                                    <div class="cardbtntext"> Create / Modify / Delete user</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
